<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <controller name="stage" pages="0,none,1,more" selected="0"/>
  <displayList>
    <image id="n0_m0oh" name="n0" src="m0oh2" fileName="img/email_bg.jpg" xy="0,0" size="1080,1920" group="n4_m0oh">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_m0oh" name="n1" src="m0oh1" fileName="img/email_icon_none.png" xy="466,840" group="n4_m0oh">
      <gearDisplay controller="stage" pages="0"/>
    </image>
    <text id="n3_m0oh" name="text_noTips" xy="461,1009" pivot="0.5,0.5" size="158,49" group="n4_m0oh" fontSize="36" color="#ececec" strokeColor="#4c67a2" strokeSize="3" text="No Email">
      <gearDisplay controller="stage" pages="0"/>
    </text>
    <component id="n2_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="763,50" group="n4_m0oh"/>
    <list id="n5_gb0v" name="list_mail" xy="0,228" size="1080,1542" group="n4_m0oh" overflow="scroll" margin="14,0,20,0" align="center">
      <gearDisplay controller="stage" pages="1"/>
      <relation target="" sidePair="center-center,top-top,bottomext-bottom"/>
    </list>
    <group id="n4_m0oh" name="panel" xy="0,0" size="1080,1920" advanced="true"/>
  </displayList>
  <transition name="show1">
    <item time="0" type="XY" target="n4_m0oh" tween="true" startValue="1080,0,1,0" endValue="0,0,0,0" duration="12"/>
  </transition>
  <transition name="show2">
    <item time="0" type="XY" target="n4_m0oh" tween="true" startValue="-1080,0,-1,0" endValue="0,0,0,0" duration="12"/>
  </transition>
  <transition name="hide1">
    <item time="0" type="XY" target="n4_m0oh" tween="true" startValue="0,0,0,0" endValue="1080,0,1,0" duration="12"/>
  </transition>
  <transition name="hide2">
    <item time="0" type="XY" target="n4_m0oh" tween="true" startValue="0,0,0,0" endValue="-1080,0,-1,0" duration="12"/>
  </transition>
</component>